Bug 834540 - cluster-sync-to-store doesn't create scheduler configuration in store
cluster-sync-to-store doesn't create scheduler configuration in store
Status: CLOSED NOTABUG
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: condor-cluster-resource-agent (Show other bugs)
Development
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: grid-maint-list
MRG Quality Engineering
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-22 05:44 EDT by Martin Kudlej
Modified: 2013-01-04 10:38 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-25 10:26:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Kudlej 2012-06-22 05:44:49 EDT
Description of problem:
I've got scheduler defined in cluster.conf. I've tried to synchronize cluster conf and configuration in store. Synchronization hasn't create scheduler from cluster.conf in store.

Version-Release number of selected component (if applicable):
condor-classads-7.6.5-0.15.el6.x86_64
condor-cluster-resource-agent-7.6.5-0.15.el6.x86_64
condor-qmf-7.6.5-0.15.el6.x86_64
condor-wallaby-base-db-1.22-4.el6.noarch
condor-wallaby-client-4.1.2-1.el6.noarch
condor-wallaby-tools-4.1.2-1.el6.noarch
python-condorutils-1.5-4.el6.noarch
python-qpid-0.14-8.el6.noarch
python-qpid-qmf-0.14-7.el6_2.x86_64
python-wallabyclient-4.1.2-1.el6.noarch
qpid-cpp-client-0.14-16.el6.x86_64
qpid-cpp-server-0.14-16.el6.x86_64
qpid-qmf-0.14-7.el6_2.x86_64
qpid-tools-0.14-2.el6_2.noarch
ruby-qpid-qmf-0.14-7.el6_2.x86_64
ruby-wallaby-0.12.5-1.el6.noarch
wallaby-0.12.5-1.el6.noarch
wallaby-utils-0.12.5-1.el6.noarch


How reproducible:
100%

Steps to Reproduce:
1. install and setup condor pool, RH HA with condor scheduler service, wallaby, qpid
2. work with cluster-* commands(exact reproducer is not known)
3. try to synchronize configuration from cluster.conf to store(wallaby cluster-sync-to-store)
  
Actual results:
Command "wallaby cluster-sync-to-store" doesn't print any error message that it doesn't synchronize configuration from cluster.conf to store properly.

Expected results:
Command "wallaby cluster-sync-to-store" will print error message when it will not be possible to do the synchronization properly.

Additional info:
(04:33:59) [root@xulqrxy-node01:/var/log/wallaby]$ wallaby -U guest -P guest cluster-sync-to-store
warning:  rejecting bogus WALLABY_BROKER_MECHANISM of ''
warning:  valid mechanisms include ANONYMOUS, CRAM-MD5, DIGEST-MD5, GSSAPI, OTP, PLAIN
Console Connection Established...
(04:34:23) [root@xulqrxy-node01:/var/log/wallaby]$ echo $?
0

Note You need to log in before you can comment on or make changes to this bug.